
.col1, .col2, .col3, .cols4,.cols5, .cols { float:left;}

.cols{ width:190px;}

.col1{ width:670px;}
.col3{ width:200px;}
.col2{ width:220px;}

#page1 .body2{ background:url(../images/bg_slider.gif) bottom repeat-x}
#page1 header{height:551px;}
#page2 #content3{ padding-top:4px}
#page2 .cols4{ width:270px;}
#page2 .cols5{ width:270px;}
#page2 .figure{ padding-top:5px;}
#page2 .h3{ line-height:2.1em; margin-bottom:1px; vertical-align: middle; display: inline; height: 56px;}
#page2 .figure2{ padding-bottom:19px;}
#page2 .pad_bot3{ padding-bottom:48px;}
#page2 #content4 { padding-bottom:57px;padding-top:50px}
#page3 #content{ padding-top:4px}








